/* couleur de fond des input du formulaire */
textarea,input[type="text"],
select
 {
    background :#D0D198;
}
input[type='submit'],
input.submit {
	height: 40px;
	line-height: 1em;
	font-size: 16px;
	font-family: 'AvenirHeavy', Helvetica, Trebuchet, sans-serif;
	cursor: pointer;
	background : #AAAB7C;
	color: #fff;
	margin-top: 6px;
	border: 1px solid #333333;
}

/* bouton reset du formulaire */
input[type='reset'],
input.reset {
	height: 40px;
	line-height: 1em;
	font-size: 16px;
	font-family: 'AvenirHeavy', Helvetica, Trebuchet, sans-serif;
	cursor: pointer;
	background : #D0D198;
	color: #fff;
	margin-top: 6px;
	border: 1px solid #AAAB7C;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

/* bouton file du formulaire */
input[type='file'],
input.file {
	height: 40px;
	line-height: 1em;
	font-size: 14px;
	font-family: 'AvenirHeavy', Helvetica, Trebuchet, sans-serif;
	background : #D0D198;
	color: #fff;
	border: 1px solid #AAAB7C;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
